How to install libdumbnet-dev on Debian Unstable (Sid)